package de.ivu.elect.business.security.control;

import de.ivu.elect.encrypt.SignConfig;

public class NlSignConfig implements SignConfig {

  @Override
  public String getAlgorithm() {
    return "SHA256withRSA";
  }
}
